<section style="margin-top: 10%; margin-bottom: 10;">
    <h1 style="color: #00aeef; text-align: center;" >خدمات الشحن لدينا </h1>
    <div class="container" style="margin-top: 5%;">
        <div class="row" style="margin-left: 10%;">
            <div class="col-2">
                <img src="../../../../assets/img/shipping/icon/11.png" class="icon">
                <p>الحزم الوطنية</p>

            </div>
            <div class="col-2">
                <img src="../../../../assets/img/shipping/icon/12.png"  class="icon">
            <p>الطرود الدولية</p>
            </div>
            <div class="col-2">
                <img src="../../../../assets/img/shipping/icon/13.png"  class="icon">
                <p>احصل على الطرود</p>
            </div>
            <div class="col-2">
                <img src="../../../../assets/img/shipping/icon/14.png"  class="icon">
                <p>تسليم الطرود</p>
            </div>
            <div class="col-2">
                <img src="../../../../assets/img/shipping/icon/15.png"  class="icon">
                <p>الحقائب والأمتعة</p>
            </div>
            <div class="col-2">
                <img src="../../../../assets/img/shipping/icon/16.png"  class="icon">
                <p>الإطارات والجنوط</p>
            </div>
        </div>
    </div>
</section>